*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;line-height: 100%;}
body{font-size: 14px;min-width: 1200px; overflow-x: hidden; font-family: "Hos","Microsoft YaHei";}
a{text-decoration: none; color:#333; font-size: 14px;}
li{list-style: none;}
em,i{font-style: normal;}
input,select,textarea {border-radius: 0;outline: none;font-family:PingFang SC,'Microsoft YaHei',Arial,sans-serif;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="password"] {-webkit-appearance: none;}
a,*::before,*::after {font-size: 14px;text-decoration:none;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;color: #1a1a1a;} 
a * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.fullscreen,.fullscreen body {width: 100%;height: 100%;overflow: hidden}
.pcshow { display:block;}
.mbshow { display:none!important;}
.clear { clear:both;}
.fl {float: left;}
.fr {float: right;}
.img {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;background-color:#333;}
.pic {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.img img,.pic img {max-width: 100%;max-height:100%;margin: auto;padding: 0;border: 0;width: 100%;height: auto;border: none;}
.img-center {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;display: block;width: auto;height: auto;z-index: 1;max-width: 100%;max-height:100%;}
.img img.img-center {width: auto;height:auto;height:-webkit-min-content;height:-moz-min-content;height:min-content;}
.img-block {display: block;width: 100%;height: auto;}
.img-inline {display: inline-block;width: auto;height: auto;max-width: 100%;}
.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.text-center {text-align: center;}
.div-container {position: relative;width: 74%;margin: auto;}
::-webkit-scrollbar{height:4px; width:3px;background: #ededed;}
::-webkit-scrollbar-button{height:0; width:5px;background: #ededed;}
::-webkit-scrollbar-thumb{background-color:#324476;box-shadow:inset 1px 1px 0 #324476,inset 0 -1px 0 #324476;}
@font-face{font-family:Hos;src:url(//memberpic.114my.cn/dg086987/cssnew/Hos.ttf.txt)}
@font-face {
font-family:din;
src:url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.ttf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.eot),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.otf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff2);
}
@font-face {
  font-family: 'iconfont';  /* Project id 4375723 */
  src: url('//at.alicdn.com/t/c/font_4375723_yjppx2a66gl.woff2?t=1702975625893') format('woff2'),
       url('//at.alicdn.com/t/c/font_4375723_yjppx2a66gl.woff?t=1702975625893') format('woff'),
       url('//at.alicdn.com/t/c/font_4375723_yjppx2a66gl.ttf?t=1702975625893') format('truetype');
}
@font-face {
  font-family: 'iconfont';  /* Project id 4390875 */
  src: url('//at.alicdn.com/t/c/font_4390875_itxozz16tml.woff2?t=1712479978122') format('woff2'),
       url('//at.alicdn.com/t/c/font_4390875_itxozz16tml.woff?t=1712479978122') format('woff'),
       url('//at.alicdn.com/t/c/font_4390875_itxozz16tml.ttf?t=1712479978122') format('truetype');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.fw_tit{text-align: center;}
.fw_tit>div{display: flex;align-items: center;justify-content: center;margin-bottom:15px;}
.fw_tit>div>p{font-size: 14px;color: #ccc;margin:0 10px; text-transform: uppercase;}
.fw_di{width: 8px;height: 8px;background: #e9bd7c;border-radius: 100%;}
.fw_di:nth-child(1){margin-right: 5px;}
.fw_di:nth-child(4){margin-right: 5px;}
.fw_tit b{display: block;color: #333;font-size: 40px;margin-top: 3px;}
.fw_tit em{font-size: 18px; font-style: normal; color: #999; margin-top:15px;}

.fw_titb{text-align: center;}
.fw_titb>div{display: flex;align-items: center;justify-content: center;margin-bottom:15px;}
.fw_titb>div>p{font-size: 14px;color: rgba(255,255,255,0.5);margin:0 10px; text-transform: uppercase;}
.fw_dib{width: 8px;height: 8px;background: #e9bd7c;border-radius: 100%;}
.fw_dib:nth-child(1){margin-right: 5px;}
.fw_dib:nth-child(4){margin-right: 5px;}
.fw_titb b{display: block;color: #fff;font-size: 40px;margin-top: 3px;}
.fw_titb em{font-size: 18px; font-style: normal; color: rgba(255,255,255,0.8); margin-top:15px;}

.gy{max-width: 1500px;margin: 0 auto;min-width: 1200px;width: 100%;}
.gya{margin:0 auto; max-width: 96%;min-width: 1200px;}
.gyb {
  max-width: 1500px;
  margin: 0 auto;
  position: relative;
}
.page{max-width: 1500px;margin: 0 auto;min-width: 1200px;width: 100%;}

em, .em,i{text-transform:uppercase;font-family:arial;vertical-align:top;display:block;}

.toprd{width:100%; z-index: 999; position: relative;}
.home_bg{height:930px;}
.child{ background: url(//memberpic.114my.cn/dg086987/uploadfile/image/20231225/20231225134119_1002639753.png) repeat;width:100%;height:930px;} 
.home{position: absolute; top: 22%; left: 0; right: 0; color: #FFF; text-align: center;}
.home img{width:220px; margin-bottom: 1%;}
.logo1{padding-bottom:0px;}
.home font{display: block; font-size:14px; width:120px; height:30px; line-height:30px; text-align:center; margin:0 auto; border-radius:100px; border:1px #ccc solid; color: #ccc; margin-top: 3%;}

.shine
{
    background: #666 -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff)) 0 0 no-repeat;
    -webkit-background-size: 125px;
    color: rgba(255, 255, 255, 0.1);
    -webkit-background-clip: text;
  font-family:"Microsoft YaHei";
  font-size:20px;
  font-weight:bold;
display: flex;
    position: relative;
    -webkit-animation-name: shine;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
justify-content: center;
    align-items: center;
}

@-webkit-keyframes shine
{
    0%
    {
        background-position: top left;
    }
    100%
    {
        background-position: top right;
    }
}

/*top*/
.top {padding: 5px 0; background: #333;}
.top_box {margin: 0 auto;display: flex;justify-content: space-between;align-items: center;color: rgba(51, 51, 51, 0.8);}
.top_tit {font-size: 15px;line-height: 30px;color: rgba(255, 255, 255, 0.8);}
.top_con {width: 290px;}
.top_con>ul {display: flex;justify-content: space-between;width: 100%;}
.top_con>ul>li {display: flex;position: relative;width: 24px;height: 24px;border-radius: 50%;background: #f8f8f8;justify-content: center;z-index:66;}
.top_con>ul>li:first-child {background: none;display: flex; align-items: center; width: 200px;}
.top_con>ul>li:first-child a { text-transform: uppercase; font-size: 16px; font-weight:bold; color: #fff;}
.top_con li i {font-size: 13px;line-height: 24px;   color: #333; height: 32px;}
.top_con li>p {width: 120px;overflow: hidden;position: absolute;top: 32px;left: -45px;opacity: 0;transition: 0.5s;height:  0;padding: 5px;background: #fff;border: 1px solid #ddd;}
.top_con li p img {width:100%;}
.top_con li>a {}
.top_con li:hover p {opacity: 1;transition: 0.5s;height: 120px;}
/*搜索*/
.top_con li:hover .tit_sel{transform: rotateX(0);transition: all 0.5s;} 
.tit_sel {width: 472px;height: 150px;background: rgba(51,51,51,0.7);transform: rotateX(90deg);position: absolute;right: 0;transition: all 0.5s;font-size: 16px;padding: 34px; z-index: 9999;top:33px;}
.tit_sel span {font-size: 24px;display: block;color: #152682;font-family: Arial;}
.tit_icon:hover .tit_sel{transform: rotateX(0);transition: all 0.5s;}
#search-i{float:left; width:30px; height:33px; overflow:hidden; margin-top:20px;  box-sizing: border-box; padding-top: 7px;    border: 1px solid #dddddd;border-left: none;}
#search-bg{float:left; width:374px; height:33px; overflow:hidden; padding-left:14px; margin-top:20px; box-sizing: border-box;     border: 1px solid #dddddd;border-right: none;text-align: left;    line-height: 30px;}
.search-text{ font-size:14px;color: #999999;justify-content: center;align-items: center;}
.search-text a{ font-size:15px; color: #fff !important;}
.search-text a:hover{ font-size:15px; color: #ffffff;}
.search-text span{ float:left;  color:#ffffff;font-size: 15px;}
#infoname{ border:none;background:none; outline:none;} 
.search_name {float: left;font-size:22px;color: #ffffff; line-height: 32px;position: relative;z-index: 5;padding: 15px 0;width: 264px;height: 96px;background: #cb0303;text-align: center;}
.search_name:after {content: "";width: 0px;height: 0px;border-top: 7px solid #005299; border-right: 7px solid transparent;border-bottom:8px solid transparent; border-left: 7px solid #005299;position: absolute; top: 81px; right: -13px; transition: 0.5s all ease-in-out; }
form {justify-content: center;}
.head_right {display: flex;justify-content: space-between;align-items: center;width: 72%;}

.fleft { float:left!important }
.fright { float:right!important }
.fnone { float:none!important }

.headlogo p{font-size: 1.72rem;font-weight: bold; letter-spacing: 0px; padding-left: 10px; line-height: 1.75rem;display: block; justify-content: center; align-items: center; padding-top:8%; color: #fff;position: relative; background: linear-gradient(to right, #edc789, #f1dfaf);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.headlogo span:after {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(to right, #edc789, #f1dfaf);
    transition: all .3s ease;position: absolute;
    top: -15%;
border-radius: 20px;
}
.headlogo span{font-size: 1rem;font-weight: normal;display: block;letter-spacing:6px;color:rgba(255, 255, 255, 0.5);  line-height: 1.5rem;position: relative; margin-top: 5%;background: linear-gradient(to right, #edc789, #f1dfaf);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.headlogoa p{font-size: 1.4rem;font-weight: bold; letter-spacing: 2px; padding-left: 10px; line-height: 1.72rem;display: block; justify-content: center; align-items: center; padding-top:8%;color: #fff;position: relative; background: linear-gradient(to right, #edc789, #f1dfaf);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.headlogoa span{font-size: 0.75rem;font-weight: normal;display: block;color:  rgba(255, 255, 255, 0.5);  line-height: 1.4rem;letter-spacing: 2.5px;text-transform: uppercase;position: relative; margin-top: 5%;background: linear-gradient(to right, #edc789, #f1dfaf);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.headlogoa span:after {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(to right, #edc789, #f1dfaf);
    transition: all .3s ease;position: absolute;
    top: -15%;
border-radius: 20px;
}

.headbox { width: 100%; height: 100px; position: fixed; z-index: 9;background-image: linear-gradient(rgba(1,4,40,1), rgba(1,4,40,.95)); box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.headlogo { margin-top: 0px; margin-left: 40px; }
@media screen and (max-width: 1440px){
.headlogo{margin-left: 0px}
}

.logo { width: 90px; } 
.disinblock {display: flex;}
.mo_undis { display: block;}
.height100 {height: 100%;}
.positionRelative {position: relative;}
.cf{zoom: 1;}
.subnav-box { width: 340px; height: 30px; line-height: 30px; position: absolute; top: 0; right: 0; z-index: 1002 }
.subnav { width: 540px; height: 30px; line-height: 30px; background: #cb011f; color: #fff; position: absolute; top: 0; right: -30px; transform: skewX(45deg); -ms-transform: skewX(45deg); -webkit-transform: skewX(45deg); -o-transform: skewX(45deg); -moz-transform: skewX(45deg) }
.subnav ul { margin-right: 14%; transform: skewX(-45deg); -ms-transform: skewX(-45deg); -webkit-transform: skewX(-45deg); -o-transform: skewX(-45deg); -moz-transform: skewX(-45deg) }
.subnav a { display: inline-block; height: 30px; line-height: 30px; margin-right: 20px; font-size: 12px; color: #fff;}
.subnav li:last-of-type a { padding-right: 0 }
.subnav a:hover { color: rgba(255,255,255,0.6) }

.nav {right: 10px; margin-top: 0px; z-index: 9;margin-right: 1%;}
.nav .menuLi { float:left; display:block; position:relative;}
.nav .menuLi .mainmenu { display:block; height:100px; line-height:100px; font-size: 17px; font-weight:normal; padding: 0 30px 0 18px; position:relative; color: #fff;}
@media screen and (max-width: 1366px){
.nav .menuLi .mainmenu {padding: 0 23px 0 11px; font-size: 16px;}
}
@media screen and (max-width: 1400px){
.nav .menuLi .mainmenu { font-size: 16px;}
}
@media screen and (max-width: 1440px){
.nav .menuLi .mainmenu {padding: 0 23px 0 11px; font-size: 16px;}
}
.nav .menuLi:hover .menuListBox {display: block;}
.nav .menuLi .mainmenu .iconfont { position: absolute; top: 39px; right: 10px; color: #ccc; font-weight: lighter;font-size: 13px;}
.nav .menuLi .mainmenu:hover, .nav .menuLi .mainmenu.menuLiBnameover, .nav .menuLi .mainmenu.menuLipitchon:hover, .nav .menuLi .mainmenu.menuLipitchon.menuLiBnameover { background: linear-gradient(to right, #edc789, #f1dfaf); color: #333;}
.nav .menuLi .mainmenu:hover .iconfont, .nav .menuLi .mainmenu.menuLiBnameover .iconfont { filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1 }
.nav .menuLi .mainmenu.menuLipitchon { color: #e9bd7c; }
.menuListBox { min-width: 100%; line-height:30px; position:absolute; top:59px; left: 0; background: linear-gradient(to right, #edc789, #f1dfaf); border-bottom: 7px solid #e9bd7c; display:none }
.menuListBox a { display:block; width: 100%; padding: 0 12px; line-height:30px; font-size: 14px; color: #333; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; white-space:nowrap }
.menuListBox a:hover { filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8; bbackground: linear-gradient(to right, #edc789, #f1dfaf);}
.menuListBox a:first-of-type { margin-top: 10px }
.menuListBox a:last-of-type { padding-bottom: 10px }

.pe{position: relative;}
/*下拉*/
.nav .menuLi dl { transition: all 0.3s; position: absolute;height:0px; z-index:0; overflow:hidden;width:100%;}
.nav .menuLi.dhh dl { height:auto !important; width:100%; background:rgba(248, 248, 248, 0.9); position: absolute; top:100px; left:0; display:block; z-index:9999;overflow:hidden; margin: 0 !important;}
.nav .menuLi.dhh dl.juli {}
.nav .menuLi.dhh dd { width:1400px;display:block;overflow:hidden;padding:30px 0px 15px;margin: auto;}
.nav_xl1{width:100%;padding: 20px 0;overflow: hidden;}
.nav_xl1 li{width:20%;}
.nav_xl1 li+li{margin:0 15px;}
.nav_xl1 li p{font-size:16px;text-align:center;color:#333;display:block;line-height:50px;    transition: all 0.3s;}
.nav_xl1 li img {width: 100%;}
.nav_xl1 ul {display: flex;justify-content:center;}
.nav {float:right;display:flex;align-items:center;}
.nav_r{float:right;display:flex;align-items: center;}
.nav_r .iconfont{font-size:40px;color:#fff;line-height:90px;float: right;margin-left: 15px;margin-top: 5px;}
.nav_r p{font-size:15px;color:#FFFFFF;float:left;text-align:right;}
.nav_r i{font-size:20px;display:block;font-family: "akr"}

.nav .menuLi.nav2{position:absolute;top:90px;left:-65px;z-index:1;display:none;box-shadow:5px 5px 10px rgba(0,0,0,.3);width:300px}
.nav .menuLi.nav2 a{display:block;width:100%;height:60px;border-bottom:none;background:#fff;color:#fff;}
#aa2>.nav2 a{width:150px;font-size:15px;}
.nav .menuLi.nav2 a:hover{background:#cb011f;color:#fff;}
.nav2 b{color:#999;}
.nav .menuLi.nav2 a span{display:block;color:#333;text-transform:uppercase;font-size:16px;line-height:60px;-webkit-transition:all .8s cubic-bezier(.35,.75,.55,1) .1s;-moz-transition:all .8s cubic-bezier(.35,.75,.55,1) .1s;transition:all .8s cubic-bezier(.35,.75,.55,1) .1s;text-align: center;}
.nav .menuLi.nav2 a b{position:relative;display:inline-block;display:block;color:#ccc;line-height:30px;-webkit-transition:all .8s cubic-bezier(.35,.75,.55,1) .1s;-moz-transition:all .8s cubic-bezier(.35,.75,.55,1) .1s;transition:all .8s cubic-bezier(.35,.75,.55,1) .1s;}
.nav .menuLi.nav2 a:hover span{color:#fff;}

.headbox, .headlogo, .logo, .nav, .subnav-box { transition:0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s }
.headbox.current { height: 60px; box-shadow: 0 10px 18px #666; top:0px;}
.headbox.current .nav .menuLi .mainmenu{height: 60px;line-height: 60px;}
.headbox.current .nav .menuLi .mainmenu .iconfont{top:20px;}
.headbox.current .nav_xl1 li p{font-size: 15px;}
.headbox.current .headlogo { margin-top: 0px }
.headbox.current .logo { width:56px;}
.headbox.current p{font-size: 1.45rem;line-height: 1.48rem;letter-spacing: 0.2px; padding-top: 8px;}
.headbox.current span{font-size: 0.95rem; line-height: 1.3rem;letter-spacing: 3px;}
.headbox.current .nav { top: 0 ;margin-top: 0px;}
.headbox.current .subnav-box { top: -30px }
.headbox.current .nav .menuLi.dhh dl{top:52px;}

.w1800 {
    width: 100%;
    max-width: 1920px;
    padding: 0 60px;
}
.w1400, .wrap {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

/* index */
.banner_box{height:50vw;position: relative;}
@media (max-width:1280px) {
.banner_box {height: 50vw;}
}
@media (max-width:1360px) {
.banner_box {height: 49vw;}
}
@media (max-width:1366px) {
.banner_box {height: 46vw;}
}
@media (max-width:1400px) {
.banner_box {height: 46vw;}
}
@media (max-width:1440px) {
.banner_box {height: 46vw;}
}
@media (max-width:1600px) {
.banner_box {height: 46vw;}
}
@media (max-width:1680px) {
.banner_box {height: 46vw;}
}
@media (max-width:1920px) {
.banner_box {height: 46vw;}
}
.index-swiper {width: 100%;height: 100%;position: relative;}
.index-swiper .index-pagination {position: absolute;right: 2%;bottom:7%;top: auto;width: auto;height: auto;transform: none;}
.index-swiper .index-pagination span.swiper-pagination-bullet {background: none;width: 22px;height: 22px;border-radius: 0;position: relative;margin: 0px 0;}
.index-swiper .index-pagination span::after,.index-swiper .index-pagination span::before {content: '';border-radius: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.index-swiper .index-pagination span::after {width: 6px;height: 6px;background: #fff;}
.index-swiper .index-pagination span::before {width:20px;height: 20px;border: 1px solid #fff;opacity: 0;}
.index-swiper .index-pagination span.swiper-pagination-bullet-active::before  {opacity: 1;}
.index-swiper .index-pagination::after {content: '';width: 20px;height: 30px;background: url('//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110858_2028920858.png');display: block;margin-top: 20px;}
body.black .index-swiper .index-pagination span::after{background: #000;}
body.black .index-swiper .index-pagination span::before {border: 1px solid #000;}

.index-banner-swiper {width: 100%;height: 100%;position: relative;background: #000;} 
.index-banner-swiper .swiper-slide-active .img .pic {animation: srmgani 4000ms 1 ease forwards;}
@keyframes srmgani{0%{transform:scale(1.05);} 100%{transform:scale(1.0);}}
.index-banner-item {position: relative;}
.index-banner-item .text{position: absolute;left: 9.5%;top: 50%;transform: translateY(-50%);z-index: 100;color: #fff;display: flex; flex-direction: column;}
.index-banner-item .textx3{position: absolute;left: 11%;top: 59%;transform: translateY(-50%);z-index: 100;color: #fff;}
.index-banner-swiper .title-1 strong,.index-banner-swiper .title-2 strong {font-weight:500;letter-spacing: 1px;line-height:5rem;}

.index-banner-swiper .title-1,
.index-banner-swiper .title-2,.index-banner-swiper .title-3,
.index-banner-swiper .more-1 {opacity: 0;transform:translateY(-60px);transition: opacity .8s linear,transform .8s cubic-bezier(.215,.61,.355,1);}
.index-banner-swiper .title-1,
.index-banner-swiper .title-2,.index-banner-swiper .title-3,
.index-banner-swiper .more-2 {opacity: 0;transform:translateY(-60px);transition: opacity .8s linear,transform .8s cubic-bezier(.215,.61,.355,1);}
.index-banner-swiper .title-1 {transition-delay: .2s; line-height: 4.3rem;}
.font64{font-size: 3rem; font-weight: bold !important; line-height:4rem;}
.font65{font-size: 1.8rem;color: rgba(255,255,255,0.8);text-shadow: 3px 3px 3px #060606;}
.font66{font-size: 1.2rem;color: rgba(255,255,255,1); width: 52%;display: flex; line-height: 2rem !IMPORTANT;margin-top:3%;}
.font655{font-size: 1.8rem;color:#fff;}
.font7{width:100px; height:100px; 
    border-radius: 50%;color: #999;
    float: left;background: #fff;
    justify-content: center;font-size:14px; padding:2% 3%;line-height:18px !important; margin-left:1%;text-align: center;margin-bottom:4%;margin-top:2%;}
.font7 i{    font-size: 30px; line-height: 30px;text-align: center; margin-bottom:2%;color: #333;}
.font7:nth-child(4) i{    font-size: 26px;}
.font666{font-size: 1.2rem;color: #fff; width: 52%;display: flex; line-height: 2rem !IMPORTANT;margin-top:2%;}
.font663{font-size: 1.2rem;color: #fff; width: 40%;display: flex; line-height: 2rem !IMPORTANT;margin-top:2%;}
.index-banner-swiper .title-2 {transition-delay: .4s;margin-top: -1%;}
.index-banner-swiper .more-1  {transition-delay: .6s;}
.index-banner-swiper .more-2  {transition-delay: .6s;}
.index-banner-swiper .swiper-slide-active .title-1,
.index-banner-swiper .swiper-slide-active .title-2,
.index-banner-swiper .swiper-slide-active .more-1  {transform: translateY(0px);opacity: 1;}
.index-banner-swiper .swiper-slide-active .more-2  {transform: translateY(0px);opacity: 1;}

.more-1 {margin-top: 8%;}
.more-1 a {display: block;width: 240px;height: 48px;line-height:48px ;font-size: 17px;overflow: hidden;position: relative;text-align: center;border: 2px solid #e9bd7c;border-radius: 50px;background: #e9bd7c;}
.more-1 span {display: inline-block;vertical-align: middle;color: #fff;line-height:46px ;}
.more-1 i {display: inline-block;vertical-align: middle;width: 7px;height: 10px;background: url('//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110507_1245421862.png') center no-repeat;margin-left: 10px;}
.more-1 a:hover {background: #333;border: 2px solid #333;}
.more-1 a:hover span {color: #e9bd7c;}
.more-1 a:hover i {background: url('//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110507_1245421862.png') center no-repeat;}

.more-2 {margin-top: 3%;}
.more-2 a {display: block;width: 340px;height: 48px;line-height:48px ;font-size: 17px;overflow: hidden;position: relative;text-align: center;border: 2px solid #e9bd7c;border-radius: 50px;background: #e9bd7c;}
.more-2 span {display: inline-block;vertical-align: middle;color: #fff;line-height:46px ;}
.more-2 i {display: inline-block;vertical-align: middle;width: 14px;height: 5px;background: url('//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110507_1245421862.png') center no-repeat;margin-left: 10px;}
.more-2 a:hover {background: #333;border: 2px solid #333;}
.more-2 a:hover span {color: #e9bd7c;}
.more-2 a:hover i {background: url('//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110507_1245421862.png') center no-repeat;}
 
 
.banner-swiper-bottom {width: 50%;position: absolute;bottom: 5%;left: 50%;z-index: 11;text-align: center;transform: translateX(-50%);transition:all .4s ease;opacity:.5;}
.banner-swiper-bottom:hover {opacity:1;}
.index-banner-swiper .banner-pagination {z-index: 160;text-align: center;display: inline-block;vertical-align: middle;position: relative;margin: 0 10px;left: auto;top: auto;transform: none;right: auto;bottom: auto;width: 240px;height: 4px;}
.index-banner-swiper .banner-pagination span {width: 100%;height: 4px;border-radius: 4px;position: absolute;left: 0;top: 0;overflow: hidden;background: none;}
.index-banner-swiper .banner-pagination span.swiper-pagination-bullet-active::before {animation: bannerp 4000ms 1 ease forwards;}
.index-banner-swiper .banner-pagination span::after {content: '';width: 100%;height: 100%;background: #fff;position: absolute;left: 0;top: 0;opacity: .2;}
.index-banner-swiper .banner-pagination span::before {content: '';width: 0;height: 100%;background: #fff;position: absolute;left: 0;top: 0;opacity: 1;z-index: 11;transition:all .4s ease;}
.index-banner-swiper .banner-prev,.index-banner-swiper .banner-next {display: inline-block;vertical-align: middle;position: relative;margin: 0 20px;left: auto;top: auto;transform: none;right: auto;bottom: auto;width: auto;height: auto;} 
.index-banner-swiper .banner-prev::after,.index-banner-swiper .banner-next::after {color: #fff;font-size: 16px;font-weight: 900;}
@keyframes bannerp{0%{width: 0;} 100%{width: 100%;}}

/* banner end */

/*解决方案*/
.fa_bc{width: 100%;background: url() no-repeat center;padding:2% 0 0 0; background-size: cover; background-attachment: fixed; position: relative;z-index: 1;}
.fa_bc:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    top: 0;
    z-index: -1;}
/*应用行业*/
.apply_box{width: 100%; background: url(//memberpic.114my.cn/yichuzn/uploadfile/image/20240409/20240409211309_961250226.png); padding:60px 0 0px 0; overflow:hidden;box-shadow: 0 0px 8px #ddd;}
/*appli*/
.appli {padding-top:2%;overflow: hidden;position: relative;}
.appli_box {max-width: 100%;margin: 0 auto;position: relative;}
.appli_con {position:relative;/* z-index:5; */}
.appli_call:before {content:'';width: 100%;height:100%;background: linear-gradient(to top,#333 0%,transparent);position: absolute;left: 0;right: 0;z-index: -1;}
.appli_call {overflow:hidden;position: relative;z-index: 5;}
.appli_call .divdgweb_new_div {margin-bottom:0 !important;display: flex;transition: 0.5s;}
.appli_call .divdgweb_new_div_item {display: flex !important;flex-direction: column-reverse;width: 100%;/* margin: 0 0.1%; */ flex-shrink: 0;position: relative;}
.appli_call .divdgweb_new_div_item_content {display:flex;flex-direction: column;/* align-items: center; */padding: 2%;position: absolute;background: #fff;width: 20%;top: 43%;left: 6%;z-index: 9;display: none;}
.appli_call .divdgweb_new_div_item_content:before {content:'';width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top: 10px solid #fff;position: absolute;bottom: -6%;left: 0;right: 0;margin: 0 auto;}
.appli_call .divdgweb_new_div_item_title {}
.appli_call .divdgweb_new_div_item_title a {font-size: 22px;color: #214042;}
.appli_call .divdgweb_new_div_item_body {font-size: 15px;width: 100%;text-overflow: ellipsis;-webkit-line-clamp: 3;word-break: break-all;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;line-height: 26px;font-weight: lighter;margin: 5% 0 0;}
.appli_call .divdgweb_new_div_item_body p {font-size: 15px;line-height: 26px;font-weight: lighter;}
.appli_call .news_div_item_pic {}
.appli_call .news_div_item_pic a {overflow:hidden;}
.appli_call .news_div_item_pic a img {width:100%;height:auto;}
.appli_nav {position: absolute;bottom: 10%;left: 0;z-index: 6;width: 100%;/* border-bottom: 1px solid rgba(255,255,255,0.5); */right: 0;margin: 0 auto;/* overflow: hidden; */}
.appli_nav ul {display: flex;justify-content: space-between;align-items: center;width: 90%;margin: 0 auto;}
.appli_nav li {width: 20%;display: flex;justify-content: center;border-bottom: 1px solid rgba(255,255,255,0.5);padding: 2%;position: relative;}
.appli_nav li:before {content:'';width:0;height: 3px;background:#fff;position:absolute;bottom: -2px;left:0;transition:0.5s;}
.appli_nav li.on:before {width:100%;}
.appli_nav li a {font-size: 22px;color: #fff;}
.por_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.por_top li {
    padding:15px 50px;
    background: #333;
}
.por_top li+li {
    border-left: 1px #c3c3c3 solid;
}
.pro_bc {
    margin:80px 0 100px;
}

.por_top>p {font-size: 38px;color: #fff;font-weight: bold; line-height:38px;}

.por_top>p span {
    font-size: 18px;
    display: block;
    margin-left: 0px;font-weight: normal;line-height:28px;
margin-top:3px;
color: #ccc;
text-transform: uppercase;
}

.por_top dl {
    display: none;
}

.por_top ul {
    display: flex;
}

.por_top li>a {
    font-size:23px;
    color: #fff;
    position: relative;
}

.por_top li>a:after {
    position: absolute;
    content: "";
    width:10px;
    height:10px;
    border: 1px solid transparent;
    border-radius: 100%;
    top: 10px;
    left: -18px;
}

.pro_ic {
    margin-top: 64px;display: flex;transition:all .5s;
}
.por_top li.on{    background: #214042;}
.page9{max-width: 90%;margin: 0 auto;min-width: 1200px;width: 100%;}
a.vid_btn{width: 160px;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color:#333;border:1px solid #eee; background: #eee; position: relative;overflow: hidden;z-index: 0; border-radius: 50px;}
a.vid_btn:hover:before {left:0;}
a.vid_btn:before {content: "";width: 100%;height: 100%;background: #e02a2a;position: absolute;left: -100%;top: 0;z-index: -1;transition: all 0.3s;}

.strength {
  height: 940px;
  background: url(http://dg086987.n.zyqxt.com/uploadfile/image/20231227/20231227205513_1477906342.jpg) bottom center no-repeat;
  overflow: hidden;
}

.strength .strength_right {
  width:90%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: ease .3s;
}

.strength .strength_right_box {
  width: 64%;
  float: right;
  margin-top: 80px;
  position: relative;
}

.strength .strength_right h1 {
  font-size: 42px;
  color: #333;
  position: relative;
  letter-spacing: 2px;
  line-height: 62px;
}

.strength .strength_right h1::after {
  position: absolute;
  content: "";
  width: 44px;
  height: 10px;
  background: #ccc;
  left: 0;
  top: calc(100% + 8px);
}

.strength .strength_right h1 i {
  position: absolute;
  left: 55px;
  top: calc(100% + 7px);
  color: #ccc;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  text-transform: capitalize;
  letter-spacing: 0px;
}

.strength .strength_right h1 span {
  color: #e9bd7c;
}

.strength .strength_right p {
  font-size: 22px;
  color: #333;
  margin-top: 50px;
  line-height: 32px;
}

.case_call {transition: 0.5s;width: 100%;flex-shrink: 0; flex-shrink: 0;margin-top: 5%;}


.case_call .new_web_div2021 {display: flex; justify-content: space-between;flex-direction: column;}
.case_call .new_web_div2021 ul {width: 32.6%;display: flex;margin-top: 1%;}
.case_call .new_web_div2021 li+li{margin-left:3%;}
.case_call .new_web_div2021 li {width: 100%; position: relative;overflow: hidden;border-radius: 10px;flex-shrink: 0;}

.case_call .new_web_div2021 li  img {width: 100%;height: auto;border-radius: 10px;transition: all 0.2s;}
.case_call .new_web_div2021 li  img:hover{transform: scale(1.1);transition: all 0.2s;border-radius: 10px;}
.case_call .new_web_div2021 li  p  {    position: absolute;bottom: 0;left: 0;width: 100%; height: 25%;background:linear-gradient(rgba(255,255,255,0.01),rgba(0,0,0,1));   border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; display: flex; align-items: center; justify-content: center;}
.case_call .new_web_div2021 li  p a {font-size: 15px; line-height: 24px;font-weight: lighter; color: #fff;}

.strength .strength_right_list {
  margin-top: 60px;
}

.strength .strength_r_l_content {
  height: 130px;
  padding-left: 51px;
  overflow: hidden;
  position: relative;
  float: left;
  margin-right: 120px;
}

.strength .strength_r_l_content span:nth-child(1) a:nth-child(1) {
  font-size: 40px;
  color: #e9bd7c;
  margin-right: 16px;
  float: left;
}

.strength .strength_r_l_content span:nth-child(1) a:nth-child(2) {
  float: left;
  margin-top: 20px;
}

.strength .strength_r_l_content span:nth-child(1) {
  font-size: 12px;
  color: #666;
  display: block;
  font-family: bahnschrift;
  overflow: hidden;
  margin-top: 10px;
}

.strength .strength_r_l_content span:nth-child(2) {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  display: block;
}


.strength .strength_left {
  width: 105%;
  float: left;
  height: 114px;
  margin-top: 80px;
  position: absolute;
  left: calc(-100% + 354px);
}

.strength .strength_left_content {
  float: right;
  width: 100%;
  position: relative;
  height: 160px;
  background: url(//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110203_1444970732.png) right center no-repeat;
  border-bottom: #dddddd 1px solid;
  transition: ease .3s;
}

.strength .strength_left_content_active {
  height: 215px;
  border-bottom: 1px solid #f3f3f3;
  background: #f3f3f3 url(//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229110203_1444970732.png) calc(100% - 42px) center no-repeat;
  border-radius: 10px;
}

.strength .strength_left_content_img img{
  display: block;
}

.strength .strength_left_content_img{
  position: relative;
  float: left;
  top: 54px;
  transition: ease .3s;
font-size:38px;
color: #ccc;
}

.strength .strength_left_content_active .strength_left_content_img{
  top: 84px;
}

.strength .strength_left_content_img:after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: ease .3s;
}



.strength_left_content_in {
  width: 354px;
  float: right;
}

.strength .strength_l_c_right {
  width: 270px;
  height: 56px;
  position: absolute;
  top: calc(50% - 28px);
  right: 0;
}
.strength .strength_l_c_right p{color: #ccc; line-height: 28px;}


/* power-end */



/*area*/
.area_boxd{background:#f8f8f8;}
.area_box{padding: 70px 0px 70px 0; overflow: hidden;}
.top60{margin:0 auto; height: 60px;}
.area_top {
    padding: 0;
}
.all_title {
    text-align: left;
    padding-top: 50px;
}
.all_title b {
    font-size: 23px;
    color: #333;
    font-weight: bold;
    margin-top: 5px;
    display: block;
}
.all_title em {
    font-size: 14px;
    font-weight: 100;
    color: rgba;
    text-transform: uppercase;
    text-transform: capitalize;
color: #999;
}
.area_l{position: relative;width:599px;}
.area_wrapper{}
.area_wrapper .divdgweb_new_div_item+.divdgweb_new_div_item{display:none;}
.area_wrapper .divdgweb_new_div {position: relative;}
.area_wrapper .news_div_item_pic{width: 900px;}
@media screen and (max-width: 1440px){
.area_wrapper .news_div_item_pic{width: 840px;}
}
@media screen and (max-width: 1366px){
.area_wrapper .news_div_item_pic{width: 800px;}
}
@media screen and (max-width: 1280px){
.area_wrapper .news_div_item_pic{width: 750px;}
}
.area_wrapper .news_div_item_pic img{width: 100%;}
.area_wrapper .divdgweb_new_div_item_content{position: absolute;bottom: 0;right: 0%;width: 801px;height: 360px;margin-bottom: -103px;margin-right: -900px;background: #f8f8f8;color: #333;padding: 60px 70px 0px 70px;}
@media screen and (max-width: 1440px){
.area_wrapper .divdgweb_new_div_item_content{width: 700px;margin-right: -799px;}
}
@media screen and (max-width: 1366px){
.area_wrapper .divdgweb_new_div_item_content{width: 700px;margin-right: -798px;}
}
@media screen and (max-width: 1280px){
.area_wrapper .divdgweb_new_div_item_content{width:600px;margin-right: -724px;height: 300px;padding: 30px 30px 0px 30px;bottom: 23px;}
}

.area_wrapper .divdgweb_new_div_item i{position: absolute;right: -87%;bottom: 51%;color: rgba(0,0,0,0.1);font-family: Impact;font-size: 117px;z-index: 2;margin-right: -305px;margin-bottom: -160px;}
@media screen and (max-width: 1440px){
.area_wrapper .divdgweb_new_div_item i{right: -37%;}
}
.area_wrapper .divdgweb_new_div_item_a{font-weight: bold;font-size: 26px;margin-bottom: 41px;display: block;color:#333;}
@media (max-width:1280px) {
.area_wrapper .divdgweb_new_div_item_a{margin-bottom: 11px;}
}
.area_wrapper .divdgweb_new_div_item_body{line-height: 30px; font-size: 15px; font-weight: 100;}
.area_container{position: absolute;bottom: 0px;right: -135px;}
.area_container>div{width: 38px;height: 38px;float: left;}
.area_btn_prev{background: #999 url(//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229105506_1905312537.png) no-repeat center;}
.area_btn_next{background: #999  url(//memberpic.114my.cn/dg086987/uploadfile/image/20231229/20231229105506_1880384146.png) no-repeat center;}
.area_r{width: 38%;}
.area_top{padding: 0;}
.area_tab{}
.area_tab>p{line-height: 22px;display: block;margin-top: 10px;color: rgba(0,0,0,0.7);margin-bottom: 37px; font-weight: 100;}
@media (max-width:1366px) {
.area_tab>p{margin-bottom: 7px;}
}
@media (max-width:1280px) {
.area_tab>p{margin-bottom: 15px;}
}

.area_tab ul{margin-left: -19px;}
.area_tab li{text-align: center;float: left;width: 106px;margin-right: 23px;}
@media (max-width:1280px) {
.area_tab li{width: 96px;margin-right: 3px;}
}
.area_tab li+li{}
.area_tab li em{width: 29px;margin: 0 auto;overflow: hidden;position: relative;height: 29px;font-size: 28px; line-height: 29px; text-align: center;color: #333;}
.area_tab li b{display: block;margin-top: 5px;font-weight: normal;color: #333;margin-bottom: 0px;transition:600ms; font-size: 17px;}
.area_tab li i{color: rgba(0,0,0,0.5);transition:600ms; font-size: 12px; line-height: 26px;letter-spacing: -1px;}
.area_tab li:nth-child(5){margin-top:20px;}
@media (max-width:1280px) {
.area_tab li:nth-child(5){margin-top:0px;}
}
.area_tab li:nth-child(6){margin-top:20px;}
@media (max-width:1280px) {
.area_tab li:nth-child(6){margin-top:0px;}
}
.area_tab li:nth-child(7){margin-top:20px;}
@media (max-width:1280px) {
.area_tab li:nth-child(7){margin-top:0px;}
}
.area_tab li em img{position:absolute;top:0;left:0;transition:600ms;}
.area_tab .one{left: 0px;transition:600ms;}
.area_tab .two{left: 30px;transition:600ms;}
.area_tab li.cur .one{left:-30px;}
.area_tab li.cur .two{left:0px;}
.area_tab li.cur b,.area_tab li.cur i{color: #333; font-weight:bold;}

/*mol*/
.mola {padding: 70px 0;overflow: hidden;}
.mol_boxa {max-width: 1500px;margin: 0 auto;}
.mol_tit {display: flex;justify-content: center;align-items: center;flex-direction:  column;}
.mol_tit i {width: 20px;height: 3px;background: #d20000;}
.mol_tit p {font-size: 36px;display: flex;flex-direction: column;align-items:  center;line-height:  36px;padding-top: 16px;}
.mol_tit p span {font-size: 14px;color: #666;line-height: 14px;padding-top: 16px;}
.mol_con {position: relative;    margin-top: 30px;}
.mol_l {}
.mol_l .new_web_div2021 {display: flex; justify-content: space-between;}
.mol_l ul {display: flex;flex-wrap: wrap;justify-content: space-between;width: 30%;transition: 0.5s;}
.mol_l li.on {padding:1px;border:2px solid #e9bd7c;}
.mol_l li {width: 49%; display: flex;flex-direction: column;transition: 0.5s;}
.mol_l li:nth-child(n+3) {margin-top:12px;}
.mol_l li a {width: 100%;}
.mol_l li a img {width: 100%;height: auto;}
.mol_l li p {display: none;}
.mol_l li p a {}
.mol_r {position: absolute;top: 0;left: 31%;overflow: hidden;width: 38%;}
.mol_r.new_web_div2021 {display: flex; justify-content: space-between;}
.mol_r ul {display: flex;width: 100%;transition: 0.5s;}
.mol_r li {width: 100%;display: flex;flex-direction: column;flex-shrink: 0;transition: 0.5s;}
.mol_r li:nth-child(n+3) {/* margin-top:12px; */}
.mol_r li a {width: 100%;}
.mol_r li a img {width: 100%;height: auto;}
.mol_r li p {background: #333;padding: 5.33%;width: 100%;text-align: center;}
.mol_r li:hover p{background: #e9bd7c;}
.mol_r li p a {font-size: 24px;line-height: 32px;color:#fff;}

.mod_btn2 {
    height: 56px;
    display: inline-block;
    min-width: 180px;
}
.mod_btn2_text {
    height: 100%;
    color: #fff;
    border-radius: 28px;
    transition: all 0.36s;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1.5;
    padding: 0 20px;
    background-color: #e9bd7c;
    border: 1px solid #e9bd7c;
}

.home_case_tit {text-align: center;}
.home_case_tit .std_tit2 {color: #fff;line-height: 1.5;font-weight: bold;font-size: 30px;text-shadow: 1px 0 0 #333, 0 1px 0 #333, -1px 0 0 #333, 0 -1px 0 #fff;}
.home_case .ys_cont1600 {
    position: relative;
    z-index: 10;
}
.home_case {
    width: 100%;
    background: #010428;
    padding-bottom: 260px;
padding-top: 70px;
}
.home_case {
    position: relative;
    perspective: 780px;
    overflow: hidden;
}
.home_case_bg {
    position: absolute;
    bottom: -163px;
    left: 0;
    width: 100%;
    height: 630px;
    overflow: hidden;
    transform: rotate3d(1, 0, 0, 110deg);
    /* transform: matrix3d(1, 0, 0, 0, 7.45976e-05, 0.106202, 0.9970731, 0, 0.000853469, -0.0870732, 0.996202, 0, 0, 0, 0, 1); */
}
.home_case_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    backface-visibility: hidden;
}
.home_case .ys_cont1600 {
    position: relative;
    z-index: 10;
}
.ys_hd_pc.isfixed {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.08);
}
.home_case_ul_li {
    width: 100%;
}
.home_case_bg_wrap {
    display: flex;
    width: 100%;
    height: 100%;
}
.hcul_img {
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    border-radius: 2px;
}
.hcul_img img {
    object-fit: cover;
}
.home_port {
    width: 100%;
    position: relative;
}
.home_port_info p {
    color: #fff;
    text-align: center;
}
.home_port_info {
    margin-top: 12px;
}
.home_port_more {
    text-align: center;
    margin-top: 30px;
margin-bottom: 30px;
}
.home_port_more .mod_btn2_text {
    position: relative;
    border: none;
}
.home_port_more .mod_btn2_text::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    opacity: 0.2;
    border-radius: 36px;
    transition: all 0.36s;
    animation: scrlo 1.6s linear infinite;
}
@keyframes scrlo {
    0% {
        width: 100%;
        height: 100%;
    }
    50% {
        width: 116%;
        height: 72px;
    }
    100% {
        width: 100%;
        height: 100%;
    }
}
.home_port_more .mod_btn2 {
    height: 50px;
}
.hcbw_scroll {
    width: 100%;
    margin: 0 5px;
    position: relative;
    height: 100%;
}
.hcbw_scroll:nth-child(n)::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #010428;
}
.hcbw_scroll:nth-child(2n)::after {
    display: none;
}
.hcbw_scroll:nth-child(2n) {
    transform: translateY(30px);
}
.home_case_ul_li1 {
    position: relative;
    left: 0;
    top: 0;
}
.home_case_ul_li2 {
    transform: translateY(100%);
    left: 0;
    top: 0;
}
.home_case_ul_li {
    animation: donghua 20s linear infinite;
}
@keyframes donghua {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-100%);
    }
}
.home_case_bg::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #010428 26.00%, rgba(1, 4, 40, 0.1) 80.5%);
}


/*news*/
.news_bc {padding: 0px 0 70px 0; background: #fff;}
.new_con{padding:30px 0px 0px;margin-top:0px;}
.new_nav {display: flex; margin-bottom:40px;    justify-content: center;}
.new_nav a {width: 266px; height: 56px; display: flex; align-items: center; background: #fff; justify-content: center; font-size: 20px; font-weight: normal;color: #333;}
.new_nav li:nth-child(2) a {}
.new_nav a span {font-weight: normal; font-size: 22px; margin-right: 13px;}
.new_nav li.on a {background-image: linear-gradient(to bottom, #e9bd7c, #d4a04c); color: #fff;}
.new_nav li.on a span {color: #fff;}
.new_ic .news_div {display: flex; flex-shrink: 0; width: 100%; justify-content: space-between;padding:0px;}
.new_ic {display: flex; transition: all .5s;}
.new_c {overflow: hidden;}
img.news_div_item_image {width: 100%;}
.new_ic .news_div_item {display: flex; flex-direction: column-reverse; padding:20px 20px 32px 20px; background: #fff; width: 33%; transition: all .5s;}
.new_ic .news_div_item:hover {box-shadow: 1px 1px 20px rgba(0,0,0,0.15); transform: translateY(-5px);}
.new_ic .news_div_item_a {display: block; font-size: 17px; font-weight: normal; position: relative; padding-left: 4px; margin: 24px 0 17px;color: #333;}
.new_ic .news_div_item:hover .news_div_item_a{color:#333;}
.new_ic .news_div_item+.news_div_item {}

.new_ic .news_div_item_body {font-size: 14px; color: #666; line-height: 24px;    height: 86px; overflow: hidden;}
.new_ic .news_div_item:hover .news_div_item_body{color: #444;}
.new_ic .news_div_item_date {display: flex; position: relative; padding-left: 24px; margin-top: 11px; justify-content: flex-end;}
.new_ic .news_div_item_date * {font-size: 14px; color: #979797;}
.new_ic .news_div_item_date:after {position: absolute; content: "\e8aa"; font-family: "iconfont"; color: #979797;top: -1px; right: 89px;font-size: 16px;}
.new_ic .news_div_item_pic a {display: block; position: relative;}
.new_ic .news_div_item_pic a:after {position: absolute; content: "\e608"; font-family: "iconfont"; bottom: -166px; left: 0; font-size: 20px; color: #666;}
.new_ic .news_div_item_pic a:before {position: absolute; content: "查看详情"; bottom: -166px; left: 25px; font-size: 14px; color: #979797;}

/* footer */
.lin_c{border-top: 1px solid rgba(255,255,255,0.2);}
.lin_c>div{display: flex;align-items: center;position: relative;height: 80px;}
.l_wz{width:7%;}
.l_wz p{color: #fff;letter-spacing: 1px; font-size: 16px; padding-right:2%;}
.linkTagcs{width: 100%!important;}
.lin_ic {width: 30px; height: 30px; border-radius: 100%; border: 1px solid #fff; text-align: center; line-height: 30px; color: #fff; font-size: 14px; position: absolute; right: 0; top: 25px; }
.links_m a{color: rgba(255,255,255,0.41);}

.hot_text {
    width: 100%;
    height: auto;
    margin-top: 15px;
    overflow: hidden;
}
.hot_text .txt {
    display: inline-block;
    padding: 3% 8%;
    border-radius: 100px;
    background: rgba(255,255,255,0.2);
    color: rgba(255,255,255,.8);
    font-size: 14px;
margin-top:4%;
line-height: 20px;
letter-spacing: 1px;
}
.font16 { font-size: 0.9rem;}
.font18 {font-size: 1.2rem;}
.footer {background: linear-gradient(to bottom, #010428, #222);position: relative;clear: both; overflow: hidden;color: #fff; padding-top:0px;}
.footer-content {max-width: 1500px;margin: auto;position: relative;}
.footer-content-top {overflow: hidden;padding: 0% 0 6% 0;}
.footer-content-top1 {overflow: hidden;padding: 6% 0 6% 0;}
.footer-left {float: left;width: 24%;}
.footer-logo img {max-width: 60%;}
.footer-nav {float: right;width: 76%;text-align: right;}
.footer-nav ul,.footer-nav li {list-style: none;margin: 0;padding: 0;}
.footer-nav ul {text-align: left;margin-left: 5rem;overflow: hidden;display: inline-block;vertical-align: top;}
.footer-nav ul:first-child {margin-left: 0;}
.footer-nav .title-1 {font-weight: bold;}
.footer-nav .title-1 a{color: #fff; font-size: 1.25rem;}
.footer-nav li {margin-top: 2rem;}
.footer-nav li a{display: block;color: rgba(255,255,255,0.5);padding: 6% 0;font-size: 0.9rem;}
.footer-nav li a:hover {color: #fff;}
.footer-nav .contact-us-1{    margin-top: 2rem;}
.footer-nav .contact-us-1 p{ line-height:1.45rem;color: rgba(255,255,255,0.7); font-size: 0.98rem;}
.footer-nav .contact-us-1 strong{font-weight:normal;}
.footer-left .contact-1 {overflow: hidden;}
.footer-left .contact-us-1 {color: #fff;margin-top: 2rem;    font-size: 0.88rem; line-height:1.35rem;}
.footer-left .contact-us-1 strong{font-weight: normal;}
.footer-left .contact-us-1 p{ line-height:1.35rem;}
.footer-left .contact-us-1 p:first-child {padding: 0;margin: 0;}
.footer-content-bottom {border-top: 1px solid  rgba(255,255,255,0.2);padding: 2% 0;position: relative;}
.footer-copy {color: #fff;position: relative;font-size: 0.9rem;}
.footer-copy a {color: #fff;font-size: 0.9rem;}
.footer-copy a:hover {color: #fff;}
.footer-link {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.footer-link li {list-style: none;padding: 0;margin: 0;display: inline-block;vertical-align: middle;position: relative;width: 30px;height: 30px;margin-left: 15px;}
.footer-link li .iconfont{color: #fff;font-size: 1.4rem;}
.footer-link .ewmshow-1 {background: #fff;padding: 5px;width: 90px;height: 90px;overflow: hidden;position: absolute;bottom: 100%;left: 50%;border-radius: 4px;margin-left: -50px;display: none;}
.footer-link .ewmshow-1 img{width: 80px;}
.footer-link li:hover .ewmshow-1{display: block;}

/*--serverBar--*/
.serverBar{display:none;position:fixed;z-index:999;top:30%;right:0;transform:translateY(-50%);}
.serverBar li{position:relative;margin-bottom:10px; line-height: 26px;}
.serverBar li a{display:block;padding:5px;width:60px;height:60px;text-align:center;color:#000 !important;background:#fff;border:#f0f0f0 solid 1px;}
.serverBar li a>i{display:block;font-size:22px;line-height:28px;}
.serverBar li a>span{display:block;font-size:14px;}
.serverBar li:hover a{color:#333 !important;background: linear-gradient(to right, #edc789, #f1dfaf);border-color:rgba(255,255,255,0.1);}
.serverBar li .infos{display:none;position:absolute;right:60px;padding:10px;background:#fff;border:#f0f0f0 solid 1px;box-shadow:0 0 10px rgba(255,255,255,0.1);}
.serverBar li .tel{top:0;}
.serverBar li .tel dt{padding-bottom:6px;font-size:14px;color:#666;border-bottom:#f0f0f0 solid 1px;}
.serverBar li .tel dd{padding-top:6px;font-size:20px;font-family:"DIN Medium";color:#e9bd7c;white-space:nowrap;}
.serverBar li .QRcode{bottom:0;overflow:hidden;}
.serverBar li .QRcode .item1{overflow:hidden;}
.serverBar li .QRcode .item1 i{display:block;width:100px;}
.serverBar li .QRcode .item1 img{display:block;width:100%;}
.serverBar li .QRcode .item1 p{font-size:14px;color:#000;text-align:center;}
.serverBar li:hover .infos{display:block;}
@media(max-width:1200px){
.serverBar{display:none !important;}
}
/*--end serverBar--*/